﻿/* Common Styles */
* {
    margin: 0;
    padding: 0;
}

body {
	font-family: Karla, Arial, Helvetica, sans-serif;
	color: #2d2d2d;
}
section {
	padding: 0.5em;
}

h1, h2, h3 {
	font-family: Montserrat, Arial, Helvetica, sans-serif;
	letter-spacing: .25px;
	margin-bottom: .76923rem;
}

h1 {
	font-size: x-large;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
h2 {
	font-size: large;
}
h3 {
	font-size: 1em;
	padding: 0.5em;
}
h4,
table a {
	font-size: 0.8em;
	font-weight: bold;
}
h3, h4 {
	margin: 0;
}

/* Navigation Styles */

.header {
	position: fixed;
	top: 0;
	width: 100%;
	display: block;
	padding-bottom: 1em;
	border-bottom: 1px solid #777;
	background-color: #fff;
}
.container {
	margin: 0;
}
.navigation {
	font-size: 1.3em;
	text-align: center;
	text-shadow: 0 2px #000;
	color: #fff;
	background: red;
	margin: 0.1em;
}
.active,
.navigation:hover,
.navigation:active {
	color: #fff;
	background: #2d2d2d;
}

/* Page Styles */
.images {
	padding-top: 13em;
}
@media (max-width: 768px) {
	.images {
		padding-top: 16em;
	}
}

table {
	width: 100%;
	max-width: 800px;
	table-layout: fixed;
	text-align: center;
}
table img {
	display:block;
	max-width: 100%;
	margin: auto;
}
table tr {
	border-top: 1px solid #e8e8e8;
}
table tr:hover {
	background: #efefef;
}
table td {
	vertical-align: middle;
	padding: 0.5em;
}

.download a {
	color: red;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

/* Table Styles */
.normal tr > td:first-of-type {
	width: 40%;
	min-width: 300px;
}